## libastro-perl 0.78

=== debian/changelog ===
libastro-perl (0.78-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 21:38:28 +0200

libastro-perl (0.78-1) unstable; urgency=low

  * Initial release (closes: #1071164).

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 13:00:14 +0200
