=== debian/control ===
Source: libastro-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libastro-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libastro-perl.git
Homepage: https://metacpan.org/release/Astro
Rules-Requires-Root: no

Package: libastro-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: assorted astronomical routines
 Astro::Time, Astro::Coord and Astro::Misc provide a collection of useful
 astronomical routines written entirely in Perl.
 .
 The routines provided include various time conversions (dayno to day/month,
 local sidereal time, calendar to Modified Julian day) and coordinate
 transformations (J2000 to B1950, B1950 to Galactic, Az,El to Ha,Dec), string
 parsing (12:00:00 -> 0.5) as well as a number of astronomical tools (eg
 observed Galactic velocity to kinematic distance).
