=== debian/watch ===
version=4
https://metacpan.org/release/Astro   .*/Astro-v?@ANY_VERSION@@ARCHIVE_EXT@$
